NONA_GUI(1)

NAME
nona_gui - Graphical interface for nona

SYNOPSIS
nona_gui [options] [<project> <images ...>]

DESCRIPTION
nona_gui is a GUI version of the nona panorama rendering tool and provides a similar level of user interaction as the windows version of PTStitcher.

OPTIONS

-h|--help
    Show a usage message

-o|--output file
    Specify output file

-t|--threads num
    Set number of threads to use, defaults to number of available cores on system.

AUTHORS
Written by Pablo d'Angelo. Also contains contributions from Douglas Wilkins, Ippei Ukai, Ed Halley, Bruno Postle, Gerry Patterson and Brent Townshend.

This man page was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the hugin package itself.